Bug 733 - Floating menus should not be scrollable by default
Summary: Floating menus should not be scrollable by default
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: enlightenment
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-07 23:22 UTC by Michael Fulbright
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-18 22:44:11 UTC


Attachments (Terms of Use)

Description Michael Fulbright 1999-01-07 23:22:16 UTC
If a floating e menu is not off screen, the user
should not be able to scroll it around by moving the
mouse.

Comment 1 Anonymous 1999-01-10 16:45:59 UTC
1/10/99: fixed.


Note You need to log in before you can comment on or make changes to this bug.